local fn = _gn(0xBBB134FB9D50C0CC)
--- SET_ALL_VEHICLE_GENERATORS_ACTIVE_IN_AREA
function Global.SetAllVehicleGeneratorsActiveInArea(x1, y1, z1, x2, y2, z2, p6, p7)
	return _in2(fn, x1, y1, z1, x2, y2, z2, p6, p7)
end
